/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #161616;
}

body {
    font-size: 1em; /* 16px */
    line-height: 1.5;
    padding-top: 69px;
    position: relative;
}

.body-no-pad {
	padding-top: 0;
}

::-moz-selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

::selection { 
	background: #0e7db7; 
	color: #fff; 
	text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.sub-font {
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

html.wf-loading,
.wf-loading button,
.wf-loading input,
.wf-loading select,
.wf-loading textarea,
.wf-loading header,
.wf-loading .side-nav,
.wf-loading .article-list-info,
.wf-loading .sub-font,
.wf-loading footer,
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6 {
	visibility: hidden;
}


/* =============================================================================
   Global element styles
   ========================================================================== */

.container-1300 {
	width: 90%;
	max-width: 1300px;
	margin: 0 auto;
	position: relative;
}

.is_stuck {
  right: 5%;
}

.has-bottomed {
  right: 0;
}

.container-inherit {
	height: inherit;
}

.btm-pad {
	margin-bottom: 40px !important;
}

.btm-pad-border {
	border-bottom: 1px solid #978f8d;
	padding-bottom: 40px;
}

.btn {
	background: #f3f3f3;
	color: inherit !important;
	padding: 3px 10px;
	display: inline-block;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-size: 13px;
	font-size: 0.8125rem;
	border: none;
}

.btn:hover {
	color: inherit !important;
	background: #f9e0e1;

}

.giveaway-btn,
button,
input[type="submit"] {
	background: #f79c4c;
	color: #FFF;
	padding: 5px 10px;
	display: inline-block;
	text-transform: uppercase;
	border: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.giveaway-btn:hover,
button:hover,
input[type="submit"]:hover {
	background: #b41e8e;
	color: #FFF !important;
}

.giveaway-btn {
  color: #FFF !important;
  text-align: center;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 200;
}

.nav-menu img,
.btn img {
	max-width: 16px;
	vertical-align: sub;
	margin-right: 5px;
}

#page-main {
	margin: 50px auto;
/*
  display: -webkit-flex;
  display: flex;
*/
}

.no-btm-pad {
	margin-bottom: 0 !important;
}

.center {
  text-align: center;
}

.border-box {
	padding: 30px;
	background: #f4f4f4;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 5px solid #ececec;
	margin-bottom: 40px;
}

.side-nav {
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	float: right;
	width: 28%;
}

.absolute-position {
	position: absolute;
	float: none;
	top: 0;
	right: 0;
}

#current-location .side-nav-btm-link {
	margin-bottom: 0 !important;
}

.absolute-position #current-location .side-nav-btm-link {
	margin-bottom: 40px !important;
}

.fixed { position: fixed; bottom: 0; top: auto; }
.bottom { bottom: -40px; top: auto; }

.side-nav a {
	color: inherit;
}

.main-col {
	float: left;
	width: 65%;
	margin-right: 7%;
}

.icon-margin-l {
	margin-left: 5px;
}

.icon-margin-r {
	margin-right: 5px;
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

#newsletter-text {
	font-size: 14px;
	font-size: 0.875rem;
	text-transform: none;
	margin: 10px 0 0 0;
	text-align: center;
}

#newsletter-text strong {
	color: #f79c4c;
}

#follow-me {
	position: fixed;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1000;
}

#follow-me a {
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	font-size: 0.875rem;
	color: #FFF;
	padding: 5px 10px;
	display: block;
	background: #ffa84c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYTg0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjdiMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d));
	background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%);
	background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );

}

.text-block {
  margin-bottom: 40px;
}

section + .text-block {
  margin-top: 20px;
}

.wysija-msg ul {
	list-style: none;
	padding: 5px;
	margin: 0;
}

.wysija-msg {
	margin-bottom: 10px;
}

.border {
	border-bottom: 1px solid #c3c3c3;
}

.addthis_toolbox {
	width: 60%;
}

.addthis_toolbox a {
	color: inherit;
	margin-right: 10px;
}

.share-text {
	float: left;
	margin-right: 10px;
}

.side-nav input[type="text"],
.signup-email {
	width: 60% !important;
	margin-right: 5%;
	height: 32px;
	vertical-align: top;
	float: left;
}

.side-nav button,
.signup-btn {
	width: 35%;
	float: right;
}

.mc4wp-form-fields {
  margin-bottom: 10px;
}

.mc4wp-error {
  color: #cb0000;
}

.mc4wp-success {
  color: #468847;
}

#header-img {
	background-image: url('../img/about-me.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
	height: 450px;
	position: relative;
}

article img {
	margin-bottom: 20px;
}

#instafeed a {
	width: 33.33333333333333%;
	float: left;
	position: relative;
	overflow: hidden;
}

#instafeed a > span,
.outfit > span {
  display: block;
	position: absolute;
	-webkit-transform: translateZ(0px);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 10px;
	opacity: 0;
	color: #FFF;
	text-align: center;
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.side-nav-btm-link {
	display: block;
	text-align: center;
	margin: 10px 0 40px 0;
}

.table {
	display: table;
	width: 100%;
	height: 100%;
}

aside h3,
h3.comments {
	background: #161616;
	padding: 8px 20px;
	color: #FFF;
	text-align: center;
}

h3.comments {
	margin-top: 0;
}

aside h3 span {
	font-size: 80%;
}

.table-cell {
	display: table-cell;
	vertical-align: middle;
}

.block-line {
	display: block;
}

.outfit {
  position: relative;
  display: block;
}

.outfit .hover-text {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 50%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
}

.outfit h2 {
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 10px;
}

.outfit h3 {
  margin-bottom: 10px;
}

.outfit img {
  margin-bottom: 0;
}

#instafeed a:hover > span,
.outfit:hover > span {
	opacity: 1;
}

.side-btn-list {
	margin-bottom: -10px;
}

.side-btn-list li {
	float: left;
	width: 47.5%;
	margin: 0 5% 10px 0;
}

.side-btn-list li a {
	display: block;
}

.side-btn-list li:nth-child(2n) {
	margin-right: 0;
}

.main-col p,
.main-col ul,
.main-col ol,
.main-col blockquote {
	font-size: 16px;
	font-size: 1rem;
	max-width: 75ch;
}

.outfit-details p:not(:last-child) {
  margin-bottom: 0;
}

article p {
	text-align: left;
}

.post-photos a {
	float: left;
	margin-right: 2%;
	width: 49%;
}

.post-photos a:nth-of-type(2n) {
	margin-right: 0;
}

.gallery {
	position: relative;
	display: inline-block;
}

.main-pic {
	display: block !important;
}

.gallery > span {
	opacity: 0;
	position: absolute;
	-webkit-transform: translateZ(0px);
	top: 0;
	left: 0;
	bottom: 20px;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #FFF;
	text-align: center;
}

.gallery > span > span {
	vertical-align: middle;
	font-size: 120px;
	font-size: 7.5rem;
}

.post-photos .gallery > span > span {
	font-size: 60px;
	font-size: 3.75rem;
}

.gallery:hover > span {
	opacity: 1;
}

.gallery > span:before,
.frame_before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#comments {
	padding: 30px;
	background: #f3f3f3;
}

h3#reply-title {
	border-bottom: 3px solid #161616;
	padding-bottom: 10px;
}

.col-2 article {
	width: 47.5%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 60px !important;
}

.col-3 article {
	width: 30%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 60px !important;
}

.related-posts.col-3 article {
  margin-bottom: 40px;
}

.col-2 article:nth-of-type(2n),
.col-3 article:nth-of-type(3n) {
	margin-right: 0;
}

.small-btm-margin {
	margin-bottom: 20px;
}

.press-list article h2 {
	margin-bottom: 10px;
	font-size: 26px;
	text-align: center;
}

.press-list article .border-slice-wrap {
	margin-bottom: 0 !important;
}

/* =============================================================================
   Article Lists
   ========================================================================== */
   
.article-list-top {
	text-align: center;
}

.main-col article {
	margin-bottom: 10px;
}

.main-col article:last-of-type {
	margin-bottom: 0;
}

.bg-photo {
  display: block;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
  margin-bottom: 20px;
}

.bg-photo.gallery > span {
	bottom: 0 !important;
}

.photo-with-box {
  position: relative
}

.photo-with-box__photo {
  width: 75%;
}

.photo-with-box--left .photo-with-box__photo {
  float: left;
}

.photo-with-box--left .photo-with-box__photo {
  float: right;
}

.photo-with-box__text {
  padding: 20px;
  background: #fff;
  border: 1px solid #000;
  position: absolute;
  max-width: 400px;
}

.photo-with-box--left .photo-with-box__text {
  left: 0;
}

.photo-with-box--right .photo-with-box__text {
  right: 0;
}

.photo-with-box--top .photo-with-box__text {
  top: 20%;
}

.photo-with-box--middle .photo-with-box__text {
  top: 50%;
  transform: translateY(-50%);
}

.photo-with-box--bottom .photo-with-box__text {
  bottom: 20%;
}

.photo-with-box__text p,
.photo-with-box__text ul,
.photo-with-box__text ol,
.photo-with-box__text blockquote {
  font-size: 16px !important;
  font-size: 1rem !important;
}

.photo-with-box__text > *:last-child {
  margin-bottom: 0;
}

.article-list-info {
	margin-bottom: 20px;
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
	text-align: center;
}

.article-list-info a {
	color: inherit;
}

.mobile-block:after {
	content: " | ";
}

.mobile-block:last-of-type:after {
	content: "";
}

.info-box-bg {
	background: #f3f3f3;
	padding: 10px;
	font-size: 14px;
	font-size: 0.875rem;
	border-bottom: 5px solid #d9d9d9;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.border-slice-wrap {
	position: relative;
}

.border-slice {
	height: 1px;
	background: #c3c3c3;
	left: 0;
	right: 0;
	top: 52%;
	position: absolute;

}

.border-slice-wrap > span,
.border-slice-wrap .read-more {
	color: #747474;
	background: #FFF;
	padding: 0 20px;
	z-index: 1000;
	display: inline-block;
	position: relative;
}

.border-slice-wrap a {
	color: inherit;
}

.border-slice-wrap a.read-more {
	color: #161616;
}

.fb_iframe_widget {
	display: block !important;
	text-align: center;
}

.pagination {
  border-top: 1px solid #c3c3c3;
	padding-top: 40px;
	margin-top: 40px;
	text-align: center;
}

.category-outfits .pagination {
  margin-top: 0;
}

.pagination a {
	color: inherit;
}

.pagination .current,
#sort-filter .selected {
	font-weight: bold;
}

.pagination .page-numbers {
	padding: 0 5px;
	display: inline-block;
}

.pagination .prev {
	float: left;
}

.pagination .next {
	float: right;
}

/* =============================================================================
   Header styles
   ========================================================================== */

header {
	width: 100%;
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1;
	font-size: 14px;
	font-size: 0.875rem;
	position: fixed;
	top: 0;
	left: 0;
	letter-spacing: 1px;
	background: #161616;
	z-index: 1020;
	-webkit-box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
}

header .container-1300 {
	height: 69px;
	padding: 23px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header-mobile {
	position: static;
}

.header-container-mobile {
	height: auto !important;
}

#logo {
	float: left;
}

#logo img {
	max-width: 250px;
	width: 100%;
}

header nav {
	position: absolute;
	right: 0;
	bottom: 23px;
}

.nav-menu > li {
	margin-right: 30px;
	display: inline-block;
}

.nav-menu > li:last-child {
	margin-right: 0;
}

.nav-menu > li a {
	color: #FFF;
	text-decoration: none;
	display: inline-block;
}

.nav-menu > li a:hover {
	color: #f4bfc2 !important;
}

.nav-menu > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	margin-left: -20px;
	z-index: 1000;
	padding: 20px;
	background: #161616;
	-webkit-box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.nav-menu > li > ul > li {
	line-height: 1.5;
}

.nav-menu > li:hover > ul,
.nav-menu > li:focus > ul {
	opacity: 1;
	visibility: visible;
}

#search-box {
	position: relative;
}

#search-box button {
	position: absolute;
	right: 0;
	top: -4px;
	background: none;
	border: none;
	color: #FFF;
	padding-right: 0 !important;
}

#search-box input {
	width: 100%;
}

#search-box input[type="text"] {
	background: #161616;
	font-weight: 500;
	color: #FFF;
	padding: 0;
	text-shadow: none;
	border-bottom: 1px solid #FFF;
}

.mobile-nav-plus {
	display: none !important;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
	color: #FFF !important;
}

#mobile-menu-toggle {
	display: none;
	z-index: 11000;
	text-transform: uppercase;
	float: right;
	width: 20%;
	text-align: right;
}

#mobile-menu-toggle img {
	max-height: 20px;
}

#menu-toggle-icon {
	float: right;
}

#mobile-menu-toggle a:hover {
	color: #005cb2;
}

/* =============================================================================
   Footer styles
   ========================================================================== */

footer {
	background: #2a2a2a;
	color: #FFF;
	font-family: "macha",sans-serif;
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	font-size: 0.875rem;
	overflow: hidden;
}

footer p {
	text-align: left;
	margin: 0;
	text-transform: none;
	font-size: 16px;
	font-size: 1rem;
}

footer a {
	color: #FFF;
}

#social-footer {
	background: #414141;
}

footer ul {
	list-style: none;
}

#social-footer ul {
	text-align: center;
	margin: 0;
}

#social-footer li {
	display: inline-block;
	width: 16.66666666666667%;
}

#social-footer span {
	font-size: 150%;
	vertical-align: sub;
}

#social-footer a {
	display: inline-block;
	padding: 10px;
}

#social-footer li:last-child {
	margin-right: 0;
}

footer section {
	width: 26.66666666666667%;
	display: table-cell;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	padding: 20px 0;
}

footer section:first-of-type {
	padding-right: 10%;
}

footer section:nth-of-type(2) {
	text-align: center;
	padding: 0;
	vertical-align: bottom;
}

footer section:nth-of-type(2) img {
	max-height: 175px;
	vertical-align: bottom;
	line-height: 1;
}

footer section:last-of-type {
	margin-right: 0;
	padding-left: 10%;
}

#credit {
	background: #585858;
	padding: 10px;
	display: block;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 1200px) {
	
	h1, h2 {
		font-size: 28px;
	    font-size: 1.625rem;
	}
	
	.press-list article h2 {
		font-size: 22px;
	    font-size: 1.375rem;
	}
	
	#header-img {
		height: 400px;
	}

}

@media (max-width: 1150px) {

	header .container-1300 {
		padding: 0;
		line-height: 69px;
	}
	
	#logo {
		float: left;
		width: 75%;
		margin-right: 5%;
	}

	#mobile-menu-toggle {
		display: block;
	}
	
	header nav {
		position: static;
	}
	
	.nav-menu {
		padding-bottom: 20px;
		margin: 0;
		background: #161616;
		display: none;
		width: auto;
		text-align: left;
		z-index: 9000;
		line-height: 1.5;
	}
	
	.nav-menu > li {
		position: relative;
	}
	
	.nav-menu > li > a {
		display: block;
	}

	.nav-menu > li > a:hover {
		border: none;
	}
	
	.nav-menu li {
		padding: 0;
		margin: 0;
		display: block;
	}
	
	.nav-menu li a {
		padding: 5px 0;
	}
	
	.nav-menu > li > ul,
	.nav-menu > li:hover > ul {
		display: none;
		opacity: 1;
		visibility: visible;
		background: transparent;
		margin: 5px 0 0 20px;
		position: static;
		padding-top: 0;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		padding: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	.nav-menu > li > ul > li {
		line-height: 1.5;
	}
	
	.nav-menu > li:hover > ul > li a,
	.nav-menu > li > ul > li a {
		display: inline-block;
		width: auto;
		color: #FFF;
		text-shadow: none;
	}
	
	.nav-menu > li > ul > li a:hover {
		color: #d89800;
		background: none;
	}	
	
	.nav-menu > li:hover > a {
		background: none;
	}
	
	#search-box {
		max-width: 200px;
		margin-top: 5px;
	}
	
	.mobile-nav-plus {
		display: inline-block !important;
	}	
	
  .main-col p,
  .main-col ul,
  .main-col ol,
  .main-col blockquote {
  	font-size: 16px;
  	font-size: 1rem;
  }
}

@media (max-width: 1000px) {

/*
	body {
	    font-size: 0.875em; 
	}
*/
	
	#page-main {
  	display: block;
	}
	
	#header-img {
		height: 300px;
	}
	
/*
	.single .main-col > article p:first-of-type {
		font-size: 18px;
		font-size: 1.125rem;
	}
*/
	
	#main-content {
		width: 55%;
	}
	
	#side-content {
		width: 35%
	}
	
	.main-col,
	.side-nav {
		float: none;
		width: auto;
		margin: 0;
	}
	
	.side-nav {
		position: static !important;
		margin-top: 40px;
		width: auto !important;
	}
	
	#instafeed a {
		width: 16.66666666666667%;
	}
	
	#social-footer li {
		width: 25%;
	}

}

@media (min-width: 768px) and (max-width: 1023px) {

	.side-btn-list li {
		float: left;
		width: 30%;
		margin-right: 5% !important;
	}
	
	.side-btn-list li:nth-child(3n) {
		margin-right: 0 !important;
	}
	
/*
  .main-col p,
  .main-col ul,
  .main-col ol,
  .main-col blockquote {
  	font-size: 18px;
  	font-size: 1.125rem;
  }
*/
	
}

@media (max-width: 767px) {
  
  .bg-photo {
    height: 70vh;
  }
  
  .photo-with-box__photo {
    float: none;
    width: 100%;
  }
  
  .photo-with-box__text {
    position: static;
    max-width: none;
    margin-bottom: 20px;
  }
  
  .main-col p,
  .main-col ul,
  .main-col ol,
  .main-col blockquote {
    font-size: 16px;
  	font-size: 1rem;
  }

	#page-main {
		margin: 40px auto;
	}
	
  .col-3 article,
  .col-3 article:nth-of-type(3n) {
  	width: 47.5%;
  	margin-right: 5%;
  }
  
  .col-3 article:nth-of-type(2n) {
  	margin-right: 0;
  }
	
	.col-2 article,
	footer section {
		width: auto !important;
		display: block;
		float: none;
		margin-right: 0 !important;
		padding-left: 0 !important;
	}
	
	.col-3 article,
	.col-2 article {
		margin-bottom: 40px !important;
	}
	
	.css-table,
	.mobile-block {
		display: block;
	}
	
	.table-margin,
	#social-footer,
	#header-img,
	.tp-banner-container {
		display: none !important;
	}
	
	#instafeed a {
		width: 25%;
	}
	
	.float-l,
	.float-r {
		float: none;
		text-align: center;
	}
	
	.addthis_toolbox {
		margin-bottom: 10px;
		width: auto;
	}
	
	.share-text {
		float: none;
		display: inline-block;
	}
	
	.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m, .addthis_default_style .at300bs {
		float: none !important;
	}
	
	.mobile-block:after {
		content: "";
	}
	
	#current-location .side-nav-btm-link {
		margin-bottom: 0;
	}
	
.gallery > span > span {
	vertical-align: middle;
	font-size: 90px;
	font-size: 5.625rem;
}

.post-photos .gallery > span > span {
	font-size: 40px;
	font-size: 2.5rem;
}

}

@media (max-width: 520px) {
	
	.side-btn-list li {
		float: none;
		width: auto;
		margin-right: 0 !important;
	}
	
  .outfit h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}